# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:01:29 UTC 2016
pkgname = haskell-zlib
pkgver = 0.6.1.1-3
pkgdesc = Compression and decompression in the gzip and zlib formats
url = http://hackage.haskell.org/package/zlib
builddate = 1465754489
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 3924992
arch = armv7h
license = custom:BSD3
depend = ghc
depend = zlib
